Intel AppUp Center for MeeGo - trouble installation

Intel AppUp Center for MeeGo - trouble installation

Bild des Benutzers stardev
Hi, i try to install AppUp Center on my laptop but terminal return me this issue : "[stardev@stardev-desktop sh]$ sudo ./IntelAppStoreBeta-moblin-installer.sh Upgrading... errore: Dipendenze fallite: libclutter-gst-0.10.so.0 necessario a intel-appstore-1.0.0.b8-moblin2.i386 Installation failed." How to solve it ? my best regard
4 Beiträge / 0 neu
Letzter Beitrag
Nähere Informationen zur Compiler-Optimierung finden Sie in unserem Optimierungshinweis.
Bild des Benutzers Deleted user

Hello stardev,

The Intel AppUp Center Beta is currently available only in English. As additional languages are released, they will be posted to the Intel web site. http://www.intel.com/appup

Fore more info please check:
http://communities.intel.com/docs/DOC-4664#Automatically_disabling_the_Intel_AMT_Privacy_Notification_window_275670

Best Regards

Cemal C.

Intel Customer Support
Intel® Atom™ Developer Program
Intel AppUp(SM) Beta Center

Bild des Benutzers stardev

I've no problem with english language, issues are only for installing , i need of dedicated library that i don't found on web :(

Bild des Benutzers Deleted user

Hello stardev,

At the moment the current version of AppUp is not supported on MeeGo. Soon there will be a new version which will be supported. I would advise you to wait for this version for the moment.

Best Regards

Cemal C.

Intel Customer Support
Intel® Atom™ Developer Program
Intel AppUp(SM) Beta Center

Melden Sie sich an, um einen Kommentar zu hinterlassen.